@charset "windows-1252";
/* CSS Document */

@media (max-height: 700px) {
    #usuariosOnline { margin-top: 8px !important; }
}

@media handheld, (max-height: 600px) {
}

@media handheld, (max-width: 1170px) {
    #cabecalho .largura { max-width: 970px; }
}

@media handheld, (max-width: 1070px) {
    #cabecalho .largura { max-width: 870px; }
}

@media handheld, (max-width: 970px) {
    #cabecalho .largura { max-width: 770px; }
}

@media handheld, (max-width: 870px) {

    #menu.esconde-comprimido, #mostraEscondeMenu-expandido {
        display: none;
    }

    #VoceEstaConectadoComo {display: none;}

    #ListaLogados {display: none !important;}
    #IconeTrocarSenha {display: none !important;}
    #CabecalhoRotuloSair {display: none; }
    #MarcarInicioFimTarefaCabecalhoRotulo {display: none;}
    #tarefasDisponiveis { width: 100% !important; padding: 0 !important; margin: 0 !important; border-bottom: 1px solid #dfdfdf !important; position: fixed; top: 45px; left: 0; z-index: 5;}
    #tarefasDisponiveis div { width: 100% !important; font-size: 1.2em; margin: 0 !important; }
    #usuariosOnline { margin-top: 6px !important; margin-left: -95px !important; }

    #menu{ transition: 1s; font-family: 'Work Sans', sans-serif;  }
    #menu h3 { font-family: 'Work Sans', sans-serif;  }
    #conteudo { width: 100% !important; margin: 0 !important; padding-bottom: 30px !important; }
    .esquerda { float: none; width: 100% !important; margin: 0 !important; padding: 0 0 0 10px !important; background-color: #242424 !important; border: 0; z-index: 4; }
    #menu_interno { margin: 0 auto; width: 100% !important; }
    .bloco_menu { display: inline-block; margin: 0; padding: 18px !important; cursor: pointer; font-size: 1.1em; }
    .bloco_menu:hover, .bloco_menu.mostrarTelaPequena { background-color: #454545; }
    .bloco_menu:hover .menu, .bloco_menu.mostrarTelaPequena .menu { display: block; }
    .bloco_menu h3 { text-align: center; text-transform: none; color: white !important; margin-top: 0;  }
    .bloco_menu .menu { position: absolute; display: none; margin-left: -18px; margin-top: 18px; background-color: #454545 !important; border: 0 !important;}
    .bloco_menu .menu a { background-image: none; padding: 12px !important;  color: white !important; font-size: 1.1em; }
    .bloco_menu .menu a:hover { background-color: #767676 !important; }
    .bloco_menu .menu a img { display: none; }
    #iconeEscondeMenu {display: none;}
    .mensagem_menu {display: none;}

    #corpo { width: 100% !important; display: block !important; float: none !important; padding: 0 !important; margin: 35px 0 0 0 !important; border: 0 !important;}
    #cabecalhoCorpo {
        padding: 0 !important;
        margin: 0 0 10px !important;
        text-align: center;
    }
    #cabecalhoCorpo h1 { color: transparent !important; line-height: 5px !important; margin: 0 !important; padding: 0 !important; }
    #IconeMostraEscondeMenu { display: inline-block; margin: -10px 0 10px; }
    #menuCabecalho {
        padding: 0 4px 0 0 !important;
        margin: 15px 0 0;
        float: none;
    }
    #chats {border-right: 0 !important; border-left: 0 !important; border-top: 0 !important; margin: -5px 0 0 !important;}
    #mensagens { border-right: 0 !important; border-left: 0 !important; border-top: 0 !important; margin: -5px 0 0 !important;}
    #mensagens fieldset { background-color: transparent !important; }
    #menuCabecalho div[title="Clique para acessar mensagens"] { height: 40px !important; width: 40px !important; padding: 0 !important; line-height: 40px !important; }
    #corpo fieldset { border-left: 0; border-right: 0; border-top: 0; margin-top: 0 !important;}
    #corpo fieldset legend {
        background-color: #f0f0f0;
        border-bottom: 1px solid #C0C0C0;
        color: #1D5E7E !important;
        display: block;
        font-weight: lighter;
        margin-left: -5px;
        margin-top: -2px;
        padding: 6px;
        width: 100%;
    }
    .botoes_acoes { margin: 0 !important;}
    .ativa {border: 0 !important;}
    .aba_separador { width: 0 !important; padding: 0 !important; border: 0 !important;}
    .tabela_miolo { border-right: 0; border-left: 0; }
    [id^="imagemExpandirContrair_"] { display: none !important; }
    div:has(>[id^="imagemExpandirContrair_"]) { display: none; }

    .rodape_bar { width: 100% !important; padding: 5px 10px !important; }
    .rodape_bar img { display: none; }
    .rodape_bar p { padding: 0 !important; margin: 0 !important; }
    .rodape_bar div:nth-of-type(1) { display: inline; }
    .rodape_bar div:nth-of-type(2) { display: none; }
    .rodape_bar div:nth-of-type(3) { display: none; }
    .rodape_bar a { margin-left: 20px; }
    .rodape_bar span { display: none;}
}

@media handheld, (min-width: 870px) {
    #menu.esconde-expandido {
        display: none;
    }
}

@media (max-width: 770px) {
    #cabecalho .largura {
        max-width: 720px;
    }
}

@media (max-width: 670px) {
    #cabecalho .largura {
        max-width: 620px;
    }
    #imagemLaboratorio { max-width: 100px; }
    .coluna {
        float: none;
        text-align: center;
        width: auto;
    }
}

@media (max-width: 470px) {
    #cabecalho .largura {
        max-width: 430px;
    }

    #fluxoElemento { max-width: 400px !important; }
}